@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE    : nikkansports.com Beijing2008 Olympic Games CSS
DATE     : 2008/08/01
URL      : http://beijing2008.nikkansports.com/css/common-style.css
DESIGNER : Chiaki Hatanaka

--------------------------------------------------------------------- */


/* ----------------------------------------------------------------
statement to exclude IE4(Win, Mac)
---------------------------------------------------------------- */

@import "/css/common-style_macie45.css";





/* ----------------------------------------------------------------
Basic CSS
---------------------------------------------------------------- */
body {
	color: #333333;
	background: #f7f7f7;
}

h1 { font-size: 130%; }
h2 { font-size: 120%; }
h3 { font-size: 110%; }
h4 { font-size: 100%; }
.txt3 { font-size: 100%; }
.txt2 { font-size: 90%; }
.txt1 { font-size: 80%; }
.txt3h { font-size: 100%; line-height: 1.5em; }
.txt2h { font-size: 90%; line-height: 1.6em; }
.txt1h { font-size: 80%; line-height: 1.3em; }

.helpNavi {
	width: 200px;
	position: absolute;
	top: -999px;
}

.helpNavi a {
	text-decoration: none;
	background: transparent;
}

a img {
	color: #FFFFFF;
	text-decoration: none;
	background: transparent;
	border: 0px none;
	vertical-align: bottom;
}




